.section-key-policies {
  border-bottom: 1px solid #d8d8d8;
  padding: 24px 16px 16px;
}

.section-key-policies .section-headline {
  font-size: 18px;
  font-weight: 600;
  margin: 0 16px 16px;
}

.section-key-policies .subheadline {
  font-size: 18px;
  line-height: 1;
  margin-bottom: 8px;
  padding: 0;
  max-width: 62%;
  line-height: 34px;
}

.key-policies {
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.key-policy {
  padding: 24px;
  margin-bottom: 16px;
  border-radius: 8px;
  background-size: cover;
  background-position: center;
  height: 200px;
  display: block;
  width: 100%;
  flex-shrink: 0;
  box-sizing: border-box;
}

.hero-key-policy {
  height: 432px;
}

.key-policy .link-cta-container {
  margin-top: 16px;
}

.key-policy .link-cta {
  line-height: 1;
  font-size: 14px;
}

.key-policy.bg-light .link-cta {
  color: var(--primary-dark);
}


.key-policy.bg-light .link-cta:hover {
  color: var(--primary-light-active);
}

.key-policy.bg-light .link-cta:hover:after {
  content: url(../../svg/link-cta-arrow-primary-light-active.svg);
}

@media (min-width: 700px) {
  .section-key-policies {
    padding: 32px 32px 8px;
  }

  .section-key-policies .section-headline {
    font-size: 26px;
    margin: 0 24px 24px;
  }

  .section-key-policies .subheadline {
    font-size: 24px;
    margin-bottom: 16px;
  }

  .key-policy {
    margin-bottom: 32px;
    padding: 40px 48px;
    height: 370px;
  }

  .hero-key-policy {
    height: 600px;
  }

  .key-policy .link-cta-container {
    margin-top: 24px;
  }

  .key-policy .link-cta {
    font-size: 16px;
  }
}

@media (min-width:1000px) {
  .key-policy .link-cta-container {
    margin-top: 32px;
  }

  .key-policy .link-cta {
    font-size: 18px;
  }

  .section-key-policies .subheadline {
    font-size: 26px;
    margin: 0 0 16px;
  }

  .key-policy {
    width: calc(50% - 16px);
    padding: 64px 48px;
  }

  .hero-key-policy {
    width: 100%;
  }
}
